#ifndef _DELAY
#define _DELAY

#define SYSCLK	24 //Частота SYSCLK в МГц. Необходима для работы функций delay_us() и delay_ms()
//#include "stm32f4xx_wwdg.h"

// Прототипы функций
void delay_us(unsigned int t);
void delay_ms(unsigned int t);


void delay_us_wd(unsigned int t);
void delay_ms_wd(unsigned int t);

#endif
